<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">銀行業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_BitoYoshiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">尾藤　喜昭</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_BitoYoshiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">尾藤　喜昭 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">連結信託報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">連結信託報酬、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">変更した事業年度</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">変更した事業年度、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、最大保有会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">固定報酬(確定金額報酬)</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定報酬(確定金額報酬)、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI_label" xlink:role="http://www.xbrl.org/2003/role/label">退職給付信託返還益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">退職給付信託返還益、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IkedaNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">池田　直樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IkedaNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">池田　直樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IshiguroAkihideMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石黒　明秀</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IshiguroAkihideMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石黒　明秀 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IshiharaShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石原　真二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_IshiharaShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石原　真二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ItoSatokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　聡子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ItoSatokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　聡子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">リース業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リース業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標、気候変動対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標、気候変動対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MuraseYukioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村瀬　幸雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_MuraseYukioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村瀬　幸雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業経費に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業経費に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">元本補填契約のある信託の元本金額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">元本補填契約のある信託の元本金額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses_label" xlink:role="http://www.xbrl.org/2003/role/label">貸倒引当金繰入額（△は貸倒引当金戻入益）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">貸倒引当金繰入額（△は貸倒引当金戻入益）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">変更の理由及び変更後の保有又は売却に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">変更の理由及び変更後の保有又は売却に関する方針、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、最大保有会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、指標と目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">塩崎　智子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">塩崎　智子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">白木　幸泰</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">白木　幸泰 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">株式報酬型ストック・オプション</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式報酬型ストック・オプション、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">信託財産額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">信託財産額、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_TsugeRieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">柘植　里恵</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_TsugeRieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">柘植　里恵 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_UedaYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">上田　泰史</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_UedaYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">上田　泰史 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">金融派生商品未実現損益（△）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金融派生商品未実現損益（△）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">金融派生商品未実現損益（△）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_YamashitaAkitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山下　明人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36703-000_YamashitaAkitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山下　明人 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember" xlink:label="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_BitoYoshiakiMember" xlink:label="jpcrp030000-asr_E36703-000_BitoYoshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData" xlink:label="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:label="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI" xlink:label="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock" xlink:label="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_IkedaNaokiMember" xlink:label="jpcrp030000-asr_E36703-000_IkedaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_IshiguroAkihideMember" xlink:label="jpcrp030000-asr_E36703-000_IshiguroAkihideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_IshiharaShinjiMember" xlink:label="jpcrp030000-asr_E36703-000_IshiharaShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ItoSatokoMember" xlink:label="jpcrp030000-asr_E36703-000_ItoSatokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember" xlink:label="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_MuraseYukioMember" xlink:label="jpcrp030000-asr_E36703-000_MuraseYukioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" xlink:label="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses" xlink:label="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:label="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:label="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ShiozakiTomokoMember" xlink:label="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember" xlink:label="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock" xlink:label="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_TsugeRieMember" xlink:label="jpcrp030000-asr_E36703-000_TsugeRieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_UedaYasushiMember" xlink:label="jpcrp030000-asr_E36703-000_UedaYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" xlink:label="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12.xsd#jpcrp030000-asr_E36703-000_YamashitaAkitoMember" xlink:label="jpcrp030000-asr_E36703-000_YamashitaAkitoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_BitoYoshiakiMember" xlink:to="jpcrp030000-asr_E36703-000_BitoYoshiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_BitoYoshiakiMember" xlink:to="jpcrp030000-asr_E36703-000_BitoYoshiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData" xlink:to="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData" xlink:to="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:to="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:to="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI" xlink:to="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI" xlink:to="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IkedaNaokiMember" xlink:to="jpcrp030000-asr_E36703-000_IkedaNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IkedaNaokiMember" xlink:to="jpcrp030000-asr_E36703-000_IkedaNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IshiguroAkihideMember" xlink:to="jpcrp030000-asr_E36703-000_IshiguroAkihideMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IshiguroAkihideMember" xlink:to="jpcrp030000-asr_E36703-000_IshiguroAkihideMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IshiharaShinjiMember" xlink:to="jpcrp030000-asr_E36703-000_IshiharaShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_IshiharaShinjiMember" xlink:to="jpcrp030000-asr_E36703-000_IshiharaShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ItoSatokoMember" xlink:to="jpcrp030000-asr_E36703-000_ItoSatokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ItoSatokoMember" xlink:to="jpcrp030000-asr_E36703-000_ItoSatokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MuraseYukioMember" xlink:to="jpcrp030000-asr_E36703-000_MuraseYukioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_MuraseYukioMember" xlink:to="jpcrp030000-asr_E36703-000_MuraseYukioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" xlink:to="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" xlink:to="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses" xlink:to="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses" xlink:to="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:to="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xlink:to="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xlink:to="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember" xlink:to="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember" xlink:to="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember" xlink:to="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember" xlink:to="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock" xlink:to="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_TsugeRieMember" xlink:to="jpcrp030000-asr_E36703-000_TsugeRieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_TsugeRieMember" xlink:to="jpcrp030000-asr_E36703-000_TsugeRieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_UedaYasushiMember" xlink:to="jpcrp030000-asr_E36703-000_UedaYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_UedaYasushiMember" xlink:to="jpcrp030000-asr_E36703-000_UedaYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" xlink:to="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" xlink:to="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" xlink:to="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_YamashitaAkitoMember" xlink:to="jpcrp030000-asr_E36703-000_YamashitaAkitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36703-000_YamashitaAkitoMember" xlink:to="jpcrp030000-asr_E36703-000_YamashitaAkitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>